/* 
================================
 Container Styles for DotNetNuke
================================
*/   


table.OuterTable {margin: 10px 10px 10px 10px;}

td.TopBottomPadding {height: 6px;}
td.SidePadding {width: 12px;}

.GreyImage
{
	background-image: url(Images/GreyFill.gif);
	background-repeat: repeat-x;
}

.Title
{
	color: #3e3e3e; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Georgia; 
	padding-left: 5px;
        white-space: nowrap;
}

.Content
{
	color: #3e3e3e; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Georgia;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	white-space: normal;
	
}

.Content TD
{
	color: #3e3e3e; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Georgia;
	white-space: normal;
	
}


.TitleColored
{
	color: #ffffff; 
	font-size: 11px; 
	font-weight: bold; 
	font-family: Georgia; 
	padding-left: 5px;
        white-space: nowrap;
}

.ContentColored
{
	color: #3e3e3e; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Georgia;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	white-space: normal;
	
}

.ContentColored TD
{
	color: #3e3e3e; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Georgia;
	white-space: normal;
	
}

.ContentGrey
{
	color: #3e3e3e; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Georgia;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	
}

.ContentGrey2
{
	color: #3e3e3e; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Georgia;
	padding-left: 15px;
	padding-right: 15px;
	
}


.ContentGrey TD
{
	color: #3e3e3e; 
	font-size: 11px; 
	font-weight: normal; 
	font-family: Georgia;
	
}

.GreyFill
{
	background: url(/Images/GreyFill.gif);
	background-repeat: repeat-y;
}

.ContentPanex
{
	padding-left: 6px;
	padding-right: 6px;
	vertical-align: top;
}